Holger's Java API

## com.antelmann.math
Interface Function2D

    public interface Function2D

an interface to represent 2-dimensional functions

Author:
  Holger Antelmann
See Also:
  `Plot2DFunction`

Method Summary
`double` `f(double x)` calculates and returns the associated Y-axis value of the given X-axis value

Method Detail

### f

    double f(double x)

  calculates and returns the associated Y-axis value of the given X-axis value

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads